<div data-ng-controller="LoginCtrl">
    <header class="panel-heading higher-panel-heading">
      Login
    </header>
    <div class="panel-body">
        <div class="col-md-6">
            <div class="alert alert-danger animated fadeIn" ng-show="loginerror">{{loginerror}}</div>
            <form  ng-submit="login()" class="signin form-horizontal">
                <div class="form-group">
                    <label for="email" class="col-md-4 control-label">Email</label>
                    <div class="col-md-8">
                        <input required id="email" type="email" name="email" placeholder="Email" class="form-control" ng-model="user.email"/>
                    </div>
                </div>
                <div class="form-group">
                    <label for="password" class="col-md-4 control-label">Password</label>
                    <div class="col-md-8">
                        <input required id="password" type="password" name="password" placeholder="Password" class="form-control" ng-model="user.password"/>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-4 col-md-8">
                        <button type="submit" class="btn btn-primary">Sign in</button>&nbsp;
                        or&nbsp;<a ui-sref='auth.register' class="show-signup">Sign up</a>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-offset-4 col-md-8">
                        Forgot your password? <a data-ng-click="forgotPassword()" href="#">Click here</a>
                    </div>
                </div>
            </form>
        </div>
        <div class="col-md-offset-1 col-md-5">
        </div>
    </div>
</div>
